/******************************************************************
Default CSS Reset
******************************************************************/
h33, h44, ul, mark {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
/******************************************************************
Styles
******************************************************************/

@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
 .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h33 {
	orphans: 3;
	widows: 3;
}
h2, h33 {
	page-break-after: avoid;
}
}


/******************************************************************
H3 and H4 used for the search
******************************************************************/
ul#suggest h33 {
	font-family: 'PT Sans', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #616161;
	text-decoration: none;
	font-size: 14px;
	text-align: left;
}
ul#suggest h44 {
	font-family: 'PT Sans', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #616161;
	text-decoration: none;
	font-size: 12px;
	text-align: right;
}
/******************************************************************
Main CSS
******************************************************************/
/* Move to the middle and limit the width */
div#search-container {
	width: 461px;
	margin: 0px auto 20px auto;
}

/* Style the input box */
input#search {
	width: 350px;
	height: 25px;
	padding: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	outline: none;
	border: 1px solid #ababab;
	font-size: 20px;
	line-height: 25px;
	color: #ababab;
}

/* Blue-ish border when hovering over input box */
input#search:hover, input#search:focus {
	color: #3b3b3b;
	border: 1px solid #36a2d2;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
}

/* Styling of the suggestions box */
ul#suggest {
	display: none;
	width: 100%;
	margin-top: 4px;
	border: 1px solid #ababab;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: rgba(0, 0, 0, .15) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,.15) 0 1px 3px;
	box-shadow: rgba(0, 0, 0, .15) 0 1px 3px;

}

/* Styling for each item on the list */
ul#suggest li {
	list-style-type: none;
	padding: 8px;
	cursor: pointer;
	background-color: #FFF;
	border-top: 1px solid #cdcdcd;
	transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
	text-align: left;
}
ul#suggest li:hover {
	background-color: #F7F7F7;
}
ul#suggest li:first-child {
	border-top: none;
}
ul#suggest li h33, ul#suggest li h44 {
	transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-webkit-transition: color .3s ease-in-out;
	color: #616161;
	line-height: 1.2em;
}
ul#suggest li:hover h33, ul#suggest li:hover h44  {
	color: #3b3b3b;
	font-weight: bold;
}